Version: dev-java/jansi 1.5-r2:0

Depends On: dev-java/jansi-native:0 >=virtual/jdk-1.6 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD source doc elibc_FreeBSD

Version: dev-java/jansi 1.11-r1:1.11

Depends On: dev-java/jansi-native:0 test? ( dev-java/ant-junit4:0 dev-java/junit:4 ) >=virtual/jdk-1.7 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip ) >=dev-java/ant-core-1.8.2:0 >=dev-java/javatoolkit-0.3.0-r2

USE Flags:elibc_FreeBSD source test elibc_FreeBSD

1.11-r11.5-r2
"amd64 x86""amd64 ~arm64 ppc64 x86"
comments powered by Disqus